<h2 class="text-center" mat-dialog-title>Modifier un produit</h2>

<form [formGroup]='form' (ngSubmit)='onEditProduct()'>
  <mat-dialog-content class="container">
    <div>
      <div class="row">
        <div class="col-12">
          <mat-form-field>
            <input formControlName='name' matInput placeholder="Nom" required>
          </mat-form-field>
        </div>
      </div>

      <div class="row">
        <div class="col-12">
          <mat-form-field>
            <textarea formControlName='description' class="desc" rows=2 matInput placeholder="Description"></textarea>
          </mat-form-field>
        </div>
      </div>
    </div>
  </mat-dialog-content>

  <mat-dialog-actions align="center" class="mt-2">
    <button class="btn btn-secondary" mat-dialog-close>Annuler</button>
    <button type="submit" class="btn btn-primary" cdkFocusInitial>Enregistrer</button>
  </mat-dialog-actions>
</form>
